/*-- start pop-up --*/
.overlay-div {
	display: none;
	background-color: #000000;
	/*background-image:url('../images/overlay.png');*/
	height: 100%;
	left: 0;
	right:0;
	position: fixed;
	top: 0;
	bottom:0;
	width: 100%;
	z-index: 11;
	opacity:0.9;
	filter:alpha(opacity=90);
}
.overlay-main{
	display: none;
	/*width: 85.4444%;*/
	width: 75%;
	height: 630px;
	margin: 0 auto;
	background: #000000;
	background-color:rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 18px;
	bottom:6px;
	left: 0;
	right:0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	z-index: 11;
	padding:7px 22px 14px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;	
}
.overlay-close{
	width: 25px;
	height: 25px;
	display: block;
	background: url('../images/close-icons.png') no-repeat 0px 0px;
	position: absolute;
	top: 0px;
	right: 14px;
	cursor: pointer;
	border-radius: 50%;
}
.overlay-close:hover{
	background: url('../images/close-icons.png') no-repeat 0px 0px;
}
.overlay-div:after,.overlay-div:before,
.overlay-main:after,.overlay-main:before,
.overlay-close:after,.overlay-close:before{
	content:"";
	clear:both;
	display:table;
}
/*-- end pop-up --*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.overlay-main{height:630px;}
}
@media only screen and (min-width:1360px){
	.overlay-main{width:1024px;}
}